<?xml version="1.0"?>
<schema version="0.2">

  <mgw>
	<moduleDefinition>
		<module>
			<module_type>2</module_type>
			<name>settings</name>
			<version>0.81</version>
			<date>2003-11-17</date>
			<author>(Marcel Meulemans)</author>
			<email>marcel@meulemans.org</email>
			<description>Dynamic settings module.</description>
			<compatibility>0.7.1</compatibility>
			<secure>true</secure>
		</module>
	</moduleDefinition>
  </mgw>
</schema>

